
namespace WebApi.Models
{
    public class msgResHeader
    {
        /// <summary>
        /// 成功时反馈“200”；失败时反馈“500”
        /// </summary>
        public string code
        {
            get;
            set;
        }
        /// <summary>
        /// 返回消息
        /// </summary>
        public string message
        {
            get;
            set;
        }
    }
}
